html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; /* нулевая граница */
	padding: 0; /* нулевые отступы */
	border: 0; /* больше всего для картинок в IE6 */
	outline: 0; /* точечная граница вокруг ссылок в Firefox */
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	line-height: 1; /* Футер к низу */
}
table {
	border-collapse: collapse; /* cellspacing="0" */
	border-spacing: 0;
}
body:before {/* Фикс футера в опере to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
body, html	{
	height: 100%;		
}
.wrapper	{
	position: relative;
	min-height: 100%;
	width: 940px;
	margin: 0 auto;
	background: #D1DBDB;
}
* html .wrapper {
	height: 100%;
}


nav	{
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	height: 40px;
	width: 100%;
	margin: 0;

	background-color: #2c2c2c;
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
header	{
	padding: 120px 80px 100px 80px;
	margin: 0px 0px 0px 0px;
	background: -moz-linear-gradient(top, rgba(221,221,221,1) 0%, rgba(225,225,225,0) 21%, rgba(235,235,235,0) 81%, rgba(238,238,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,221,221,1)), color-stop(21%,rgba(225,225,225,0)), color-stop(81%,rgba(235,235,235,0)), color-stop(100%,rgba(238,238,238,1)));
	background: -webkit-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(225,225,225,0) 21%,rgba(235,235,235,0) 81%,rgba(238,238,238,1) 100%);
	background: -o-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(225,225,225,0) 21%,rgba(235,235,235,0) 81%,rgba(238,238,238,1) 100%);
	background: -ms-linear-gradient(top, rgba(221,221,221,1) 0%,rgba(225,225,225,0) 21%,rgba(235,235,235,0) 81%,rgba(238,238,238,1) 100%);
	background: linear-gradient(to bottom, rgba(221,221,221,1) 0%,rgba(225,225,225,0) 21%,rgba(235,235,235,0) 81%,rgba(238,238,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeee',GradientType=0 );
	background-color: white;
	height: 400px;
}
footer	{
	padding: 0px 0px 40px 0px;
	margin: 0px 0px 0px 0px;

}

.wrap	{
	margin: 0 auto;
	width: 940px;
	text-align: center;
}
ul.menu {
	display: inline; float: left;
	width: auto;
	height: 40px;	
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	list-style: none;
	border-left: 1px solid #333333;
	border-right: 1px solid #222222;
}
ul.menu li {
	display: inline; float: left;
	width: auto;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #222222;
	border-right: 1px solid #333333;
}
ul.menu li:hover {

}
ul.menu a, ul.menu a:visited  {
	display: inline; float: left;
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	color: #999999;
	text-decoration: none;
	line-height: 20px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
ul.menu a span  {
	display: inline; float: left;
	width: auto;
	height: 20px;
	line-height: 20px;
	padding-left: 20px;
	background: url(../img/icons.png) left top no-repeat;
}
ul.menu .main a:hover span  {background-position: 0 -20px;}
ul.menu .service a span  {padding-left: 22px; background-position:  0 -40px;}
ul.menu .service a:hover span  {background-position:  0 -60px;}
ul.menu .site a span  {background-position:  0 -80px;}
ul.menu .site a:hover span  {background-position:  0 -100px;}
ul.menu .mail a span  {padding-left: 22px; background-position:  0 -120px;}
ul.menu .mail a:hover span  {background-position:  0 -140px;}

ul.menu a:hover, ul.menu .active a	{
	color: #ffffff;

}

h1	{
	padding-top: 1.5em;
	padding-bottom: 1em;
	margin: 0;
	font-size: 30px;
	color: #535353;
	font-weight: 300;
}

.buttons	{
	width: 420px;
	margin: 0 auto; 
	margin-bottom: 40px; 
	margin-top: 30px; 
	height: 40px;
}
.buttons input:first-child	{
	float: left; 
}
.buttons input:last-child	{
	float: right; 
}
.button {
	background: transparent url("../img/button-background.png") scroll repeat-x left bottom; 
	background-color: #1c89d3; 
	color: #ffffff; 
	border-color: #0a5293; 
	text-shadow: -1px -1px 0px #0666ac;
	height: 44px; 
	width: 190px; 
	line-height: 34px; 
	border-width: 1px; 
	border-style: solid; 
	overflow: hidden; 
	font-size: 16px; 
	font-weight: bold; 
	position: relative; 
	text-align: center; 
	outline: none; 
	cursor: pointer; 
	/*display: block;*/ 
	/*
	-webkit-transition: all 50ms ease;
	-moz-transition: all 50ms ease; 
	-ms-transition: all 50ms ease; 
	-o-transition: all 50ms ease; 
	transition: all 50ms ease; 
	*/
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.15), inset 0px -1px 0px 0px rgba(0, 0, 0, 0.25), inset 0px 1px 3px 0px rgba(0, 0, 0, 0), 0px 1px 2px 0px rgba(0, 0, 0, 0.15); 
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.15), inset 0px -1px 0px 0px rgba(0, 0, 0, 0.25), inset 0px 1px 3px 0px rgba(0, 0, 0, 0), 0px 1px 2px 0px rgba(0, 0, 0, 0.15); 
	-moz-border-radius: 3px 3px 3px 3px; 
	-webkit-border-radius: 3px 3px 3px 3px; 
	border-radius: 3px 3px 3px 3px; 
}
.button:active { 
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0), inset 0px 0.5px 0.5px 0px rgba(0, 0, 0, 0.15), inset 0px 1px 3px 0px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0); 
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0), inset 0px 0.5px 0.5px 0px rgba(0, 0, 0, 0.15), inset 0px 1px 3px 0px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0); 
}
.button:hover { 
	background-color: #0d7ac4; 
}
.button::selection { 
	background: transparent; 
}
.button::-moz-selection { 
	background: transparent; 
}
/*
.site-scan:active, .site-scan.active, .site-scan.spinner, .site-scan.spinner:hover { -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0), inset 0px 0.5px 0.5px 0px rgba(0, 0, 0, 0.15), inset 0px 1px 3px 0px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0); box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0), inset 0px 0.5px 0.5px 0px rgba(0, 0, 0, 0.15), inset 0px 1px 3px 0px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0); }
.site-scan.spinner, .site-scan.spinner:hover { cursor: wait; }
*/
.button:active, .button.active, .button.spinner, .button.spinner:hover { background-position: left top; line-height: 44px; background-color: #1b89d3; }
.button.grey	{
	background-color: #e7e7e7; 
	color: #333333; 
	border-color: #b3b3b3; 
/*	text-shadow: -1px -1px 0px #c2c2c2;*/
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.button.orange	{
	display: inline; float: right;
	width: auto; 
	height: 26px; 
	line-height: 26px; 
	margin: 7px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	background: #fa8303 url(../img/bg_orange.png) left top repeat-x;
	color: #FFFFFF; 
	border-color: transparent; 
	text-shadow: none;
	font-size: 13px;
	text-decoration: none;
	-webkit-box-shadow: none; 
	box-shadow: none; 
	border-width: 0px;
/*  border-color: #bb3e00; */
/*	text-shadow: -1px -1px 0px #c2c2c2;*/
/*	text-shadow: -1px -1px 0px #fb8c00;*/
/*	
	background-color: #fa8303; 
	background: linear-gradient(to top, #fa8c00 0%, #fa7e05 36%, #fa4e16 100%);*/
}
.button.orange:hover	{
	background-position:  0 -26px;
}
.button.orange span  {
	display: inline; float: left;
	width: auto;
	height: 20px;
	line-height: 20px;
	padding-left: 20px;
	margin-top: 4px;
	background: url(../img/icons.png) left top no-repeat;
	background-position:  0 -160px;
}
.button.orange:hover span  {
	text-decoration: underline;
	background-position:  0 -180px;
}


.learn-link	{
	background: white;
	border: 1px solid #e2e4e5;
	border-radius: 100px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #535353;
	display: block;
	font-size: 16px;
	margin: 0 auto;
	max-width: 280px;
	padding: 0.7em 40px 0.7em 60px;
	position: relative;
	text-align: center;
	clear: both;
}
.learn-link::-webkit-input-placeholder { /* WebKit browsers */
    color: #bcbcbc;
}
.learn-link:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #bcbcbc;
   opacity:  1;
}
.learn-link::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #bcbcbc;
   opacity:  1;
}
.learn-link:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #bcbcbc;
}


.learn-link img {
	left: -5px;
	position: absolute;
	top: -5px;
}

.span4 {
	width: 300px;
	float: left;
	margin-left: 20px;
	text-align: left;
	padding-bottom: 30px;
}
footer .span4:first-child {
	margin-left: 0px;
}





.search {
	background-image: none;
	font-size: 18px;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 590px;
	height: 50px;
	line-height: 50px;
	color: #424141;
	padding: 0px 6px;
	text-align: center;
	
	background: white;
	border: 2px solid #e2e4e5;
/*	border-radius: 100px;*/
	border-radius: 4px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
	/*
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
	
	/*
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 13px 13px 13px 13px;
	-webkit-transition: all 150ms ease 0ms;
	-moz-transition: all 150ms ease 0ms;
	-ms-transition: all 150ms ease 0ms;
	-o-transition: all 150ms ease 0ms;
	transition: all 150ms ease 0ms;
	*/
}
.search:active,
.search:focus { 
	outline: none; 
	outline-offset: -2px; 
	border-color: #cccccc; 
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.logo	{
	display: inline; float: left;
	width: 100px; 
	height: 25px; 
	margin: 0px 0px 0px 0px;
	padding: 7px 20px 8px 20px;
}

.clr	{
	clear: both;
}


a, a:visited { 
	color: #008BC4; 
	text-decoration: underline; 
}
a:hover { 
	color: #008BC4;
}


p	{
	line-height: 150%;
	margin-bottom: 13px;
}


.box, .box:visited	{
	display: inline; float: right;
	width: auto; 
	height: 26px; 
	line-height: 26px; 
	margin: 7px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	background: #626262;
	color: #cccccc;
	text-decoration: none;
	-moz-border-radius: 3px 3px 3px 3px; 
	-webkit-border-radius: 3px 3px 3px 3px; 
	border-radius: 3px 3px 3px 3px; 
}
.box:hover	{
	color: #e2e2e2;
}
